<?php
// Version: 2.1.0; TPortal
// Update to Portuguese by Candidosa2 to smfpt.net

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Gerenciar TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Gerenciar configurações';
$txt['permissionhelp_tp_settings'] = 'Permite que os utilizadores gerenciem configurações para TP.';
$txt['cannot_tp_settings'] = 'Você não tem permissão para gerenciar as configurações do TinyPortal.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Gerenciar blocos';
$txt['permissionhelp_tp_blocks'] = 'Permite que os utilizadores gerenciem bloqcos. Tenha cuidado com esta permissão, pois permite a criação de blocos PHP.';
$txt['cannot_tp_blocks'] = 'Desculpe, você não tem permissão para gerenciar blocos.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Gerenciar artigos';
$txt['permissionhelp_tp_articles'] = 'Permite que os utilizadores gerenciem artigos, categorias de artigos e catlist.';
$txt['cannot_tp_articles'] = 'Desculpe, você não tem permissão para gerenciar artigos.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Pode enviar artigos HTML';
$txt['permissionhelp_tp_submithtml'] = 'Permite que os utilizadores escrevam e enviem artigos do tipo HTML.';
$txt['cannot_tp_submithtml'] = 'Desculpe, você não tem permissão para enviar artigos HTML.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Pode enviar artigos para a BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Permite que os utilizadores escrevam e enviem artigos do tipo BBC.';
$txt['cannot_tp_submitbbc'] = 'Desculpe, você não tem permissão para enviar artigos da BBC.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Pode editar seus próprios artigos';
$txt['permissionhelp_tp_editownarticle'] = 'Permite que os utilizadores editem seus próprios artigos.';
$txt['cannot_tp_editownarticle'] = 'Desculpe, você não tem permissão para editar seu artigo.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Submissões e edições de artigos sem aprovação';
$txt['permissionhelp_tp_alwaysapproved'] = 'Permite que os utilizadores escrevam artigos que serão aprovados automaticamente. As atualizações subsequentes também não exigirão a aprovação do administrador.';
$txt['cannot_tp_alwaysapproved'] = 'O envio ou atualização do artigo precisa ser aprovado primeiro.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Pode comentar artigos';
$txt['permissionhelp_tp_artcomment'] = 'Permite que os utilizadores adicionem comentários aos artigos.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_tp_can_admin_shout'] = 'Gerenciar TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Permite que os utilizadores gerenciem mensagens do shouts.';
$txt['cannot_tp_can_admin_shout'] = 'Desculpe, você não tem permissão para gerenciar o Shoutbox.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Pode postar Shouts';
$txt['permissionhelp_tp_can_shout'] = 'Permite que os utilizadores postem no shoutbox.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Gerenciar TPdownloads';
$txt['permissionhelp_tp_dlmanager'] = 'Permite que os utilizadores visitem e operem qualquer parte das telas de administração do gerenciador de ficheiros.';
$txt['cannot_tp_dlmanager'] = 'Desculpe, você não tem permissão para gerenciar o módulo Gerenciador de Ficheiros.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Carregar ficheiro';
$txt['permissionhelp_tp_dlupload'] = 'Permite que você envie ficheiros para o gerenciador de ficheiros';
$txt['cannot_tp_dlupload'] = 'Desculpe, você não tem permissão para enviar ficheiros para o gerenciador de ficheiros.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Criar tópico de download';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Permite que os utilizadores criem um tópico de suporte vinculado e também vinculem o tópico ao download. Usa placas predefinidas para escolher.';
$txt['cannot_tp_dlcreatetopic'] = 'Desculpe, você não tem permissão para criar tópicos de suporte.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Gerenciar TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Permite que os utilizadores removam imagens carregadas do diretório de imagens do Tiny Portal.';
$txt['cannot_tp_can_list_images'] = 'Desculpe, você não tem permissão para gerenciar imagens de artigos.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Painel Inferior';
$txt['center-tp-upshrink_description'] = 'Painel Superior';
$txt['front-tp-upshrink_description'] = 'Primeira página';
$txt['left-tp-upshrink_description'] = 'Painel Esquerdo';
$txt['lower-tp-upshrink_description'] = 'Painel Inferior';
$txt['right-tp-upshrink_description'] = 'Painel direito';
$txt['top-tp-upshrink_description'] = 'Painel superior';

// Who
$txt['tp-who-article'] = 'Visualizando o Artigo &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Ver artigos';
$txt['tp-who-article-search'] = 'Pesquisando Artigos.';
$txt['tp-who-categories'] = 'Visualizando uma página de categoria de artigo';
$txt['tp-who-category'] = 'Visualizando a página da categoria &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Visualizando Downloads';
$txt['tp-who-forum-index'] = 'Visualizando o Índice do Fórum';
$txt['whoall_forum'] = 'Visualizando o índice do quadro do <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['whoall_tpmod_dl'] = 'Visualizando o Gerenciador de Ficheiros.';
$txt['whoall_tpmod_dlcat'] = 'Visualizando uma categoria de ficheiro.';
$txt['whoall_tpmod_dlitem'] = 'Visualizando um item de ficheiros.';

// Articles
$txt['tp-author'] = 'Autor';
$txt['tp-by'] = 'Escrito por';
$txt['tp-bycom'] = 'Comentário por';
$txt['tp_rate'] = 'Classifique-o!';
$txt['tp-articlenotexist'] = 'Este artigo não está disponível. Você pode não ter permissão para ver o artigo, não está ativo, ainda não foi aprovado, ou simplesmente não existe.';
$txt['tp-articlessubmitted'] = 'Novo artigo(s): ';
$txt['tp-cannotcomment'] = 'Você não tem permissão para comentar, ou os comentários foram desativados para este artigo.';
$txt['tp-nolinkcomments'] = '(Não é permitido postar links nos comentários)';
$txt['tp-categorynotexist'] = 'A categoria não existe.';
$txt['tp-categorynoarticles'] = 'Esta categoria não possui nenhum artigo atribuído a ela.';
$txt['tp-comments'] = 'Comentários';
$txt['tp-comment'] = 'Comente';
$txt['tp-writecomment'] = 'Escreva um comentário';
$txt['tp-confirmcommentdelete'] = 'Tem certeza que deseja deletar este comentário?';
$txt['tp-confirmdelete'] = 'Tem certeza que deseja deletar este artigo?';
$txt['tp-delete'] = 'Remover';
$txt['tp-editarticle'] = 'Editar artigo';
$txt['tp-viewarticle'] = 'Veja o artigo';
$txt['tp-incategory'] = ' in ';
$txt['tp-noimportarticle'] = 'Desculpe, o artigo não pôde ser carregado.';
$txt['tp-noname'] = '-sem nome-';
$txt['tp-permanent'] = 'Permanente?';
$txt['tp-print'] = 'Imprimir';
$txt['tp-printgoback'] = 'Voltar ao artigo';
$txt['tp-ratingaverage'] = 'Avaliação: ';
$txt['tp-ratings'] = 'Avaliações';
$txt['tp-ratingvotes'] = 'Rates: ';
$txt['tp-readmore'] = 'Mais informação';
$txt['tp-submit'] = 'Gravar';
$txt['tp-submitarticlebbc'] = 'Escreva um artigo para a BBC';
$txt['tp-viewcat'] = 'Vendo um';
$txt['tp-viewcat2'] = 'categoria de artigos.';
$txt['tp-viewpage'] = 'Vendo um';
$txt['tp-viewpage2'] = 'artigo.';
$txt['tp-views'] = 'Visualizações';
$txt['tp-written'] = 'escrito';

// Blocks
$txt['block-upshrink_description'] = 'Recolher ou expandir o bloco';
$txt['edit_description'] = 'Editar o conteúdo do bloco';
$txt['tp-changetheme'] = 'Mudar';
$txt['tp-guest'] = 'Convidado';
$txt['tp-guests'] = 'Convidados';
$txt['tp-itemviews'] = 'Visualizações';
$txt['tp-latest'] = 'Mais recentes';
$txt['tp-loggedintime'] = 'Total de logados:';
$txt['tp-mostonline'] = 'Sempre online';
$txt['tp-mostonline-today'] = 'Online Hoje';
$txt['tp-nothemeschosen'] = 'Nenhum tema foi escolhido';
$txt['tp-pm'] = 'PM: ';
$txt['tp-pm2'] = 'Novo: ';
$txt['tp-replies'] = 'Mostrar respostas';
$txt['tp-showownposts'] = 'Mostrar as próprias postagens';
$txt['tp-showshouts'] = 'Mostrar por último';
$txt['tp-stats'] = 'Estatísticas';
$txt['tp-submitarticle'] = 'Escreva artigo HTML';
$txt['tp-total'] = 'Total';
$txt['tp-unread'] = 'Mostrar não lidas';
$txt['tp-users'] = 'Utilizadores';
$txt['tp-quick_login_dec'] = 'Login com nome de utilizador, senha e duração da sessão';
// argument(s): forum name, login URL, login JavaScript snippet
$txt['tp-welcome_guest'] = 'Bem-vindo ao <strong>%1$s</strong>. Por favor <a href="%2$s" onclick="%3$s">Entrar</a>.';
// argument(s): forum name, login URL, login JavaScript snippet, signup URL
$txt['tp-welcome_guest_register'] = 'Bem-vindo ao <strong>%1$s</strong>. Por favor <a href="%2$s" onclick="%3$s">Entrar</a> ou <a href="%4$s">inscrever-se</a>.';
$txt['tp-noguest_access'] = 'Os convidados não têm permissão para navegar no fórum.';

// Search
$txt['tp-nosearchentered'] = 'Nada para pesquisar!';
$txt['tp-search'] = 'Pesquisar';
$txt['tp-searcharticles'] = 'Pesquisa estendida';
$txt['tp-searcharticles2'] = 'Artigos de pesquisa';
$txt['tp-searcharticleshelp'] = 'Pesquise todos os artigos permitidos.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Você pode usar os seguintes operadores:</b><br>
<B>+</B>&nbsp;&nbsp;incluir, a palavra deve estar presente.<br>
<B>-</B>&nbsp;&nbsp;excluir, a palavra não deve estar presente.<br>
<B>*</B>&nbsp;&nbsp;curinga no final da palavra.<br><br>
Example: <i>+Morrissey +album +live  <b>OR</B> +Morrissey +album -live <b>OR</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Gerenciador de downloads de pesquisa';
$txt['tp-searchinbody'] = 'Pesquisa em textos de artigos';
$txt['tp-searchintitle'] = 'Pesquisa em títulos';

// Profile
$txt['articlesprofile'] = 'Artigos';
$txt['articlesprofile2'] = 'Todos os artigos que o membro escreveu. Observe que os artigos atualmente inativos ou não aprovados não podem ser visualizados aqui. Eles podem ser acessados na página Meus artigos em TinyPortal';
$txt['downloadsprofile'] = 'Ficheiros enviados';
$txt['downloadsprofile2'] = 'Todos os ficheiros carregados no Gerenciador de ficheiros. Os ficheiros ainda não aprovados são mostrados em itálico.';
$txt['shoutboxprofile'] = 'Visualizar shouts';
$txt['shoutboxprofile2'] = 'Todos shouts feito pelo membro.';
$txt['tp-category'] = 'Categoria';
$txt['tp-locked'] = 'Trancado';
$txt['tp-more'] = 'Mais ';
$txt['tp-notlocked'] = 'Não bloqueado';
$txt['tp-prof_allarticles'] = 'Número total de artigos escritos:';
$txt['tp-prof_alldownloads'] = 'Número total de ficheiros enviados:';
$txt['tp-prof_allshouts'] = 'Número total de shouts:';
$txt['tp-prof_approvdownloads'] = 'Uploads não aprovados.';
$txt['tp-prof_offarticles'] = 'Artigos não ativos no momento:';
$txt['tp-prof_offarticles2'] = 'Todos os artigos são marcados como ativos.';
$txt['tp-prof_waitapproval1'] = 'Este membro tem ';
$txt['tp-prof_waitapproval2'] = 'artigos aguardando aprovação.';
$txt['tpsummary'] = 'Resumo do Portal';
$txt['tp-wysiwygchoice'] = 'Use o editor WYSIWYG';

// File Manager
$txt['tp-dlhaverated'] = 'Você avaliou este ficheiro.';
$txt['tp-dlmanageroff'] = 'O módulo DL Manager não está ativo.';
$txt['tp-dlsettings'] = 'Definições';
$txt['tp-dluploaded'] = 'Novo upload(s)';
$txt['tp-downloads'] = 'Downloads';
$txt['tp-downloadss1'] = 'Ficheiros';
$txt['tp-uploadedby'] = 'Enviado por ';

// Shoutbox
$txt['shout!'] = 'Shout!';
$txt['tp-shout'] = 'Shout';
$txt['tp-shouts'] = 'Shouts:';
$txt['tp-shoutbox'] = 'TinyPortal Shoutbox';
$txt['tp-shoutboxitems'] = 'Editar/Remover por último shouts';
$txt['tp-shout-history'] = 'História';
$txt['tp-shout-refresh'] = 'Atualizar';
$txt['tpsummary_noshout'] = 'Nenhuma mensagem de shout encontrada';
$txt['alert_shout_mention'] = 'Você foi mencionado por {user_mention} em um {text}!';
$txt['alert_tp_comment_mention'] = 'Você foi mencionado por {user_mention} em um {text}!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Inserir flutuação para a esquerda div';
$txt['editor_tp_floatright'] = 'Inserir flutuar à direita div';

// Menu texts
$txt['tp-adminheader1'] = 'Configurações e página inicial';
$txt['tp_menuarticles'] = 'Artigos e categorias';
$txt['tp-adminpanels'] = 'Painéis e Blocos';
$txt['tp-menumanager'] = 'Gerenciador de menu';
$txt['custom_modules'] = 'TP Módulos';

// Various
$txt['tp-forum'] = 'Fórum';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Editar';
$txt['tp-send'] = 'Gravar';
$txt['tp-tpadmin'] = 'TP Admin';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members'] = 'Desaprovado: ';
$txt['tp_maintenace'] = 'Modo de manutenção';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Modreports:';
$txt['tp-addarticle'] = 'Adicionar';
$txt['tp-admin'] = 'TP Admin';
$txt['tp-article'] = 'Artigo';
$txt['tp-articles'] = 'Artigos';
$txt['tp-articlesettings'] = 'Configurações de artigo';
$txt['tp-authorinfo'] = 'Sobre o autor';
$txt['tp-blockoverview'] = 'Bloquear acesso';
$txt['tp-blocks'] = 'Blocos';
$txt['tp-cannotfetchfile'] = 'Texto indisponível.';
$txt['tp-categories'] = 'Categorias';
$txt['tp-error'] = 'TP erro';
$txt['tp-expired-start'] = 'Este artigo não foi publicado!';
$txt['tp-expired-start2'] = ' até ';
$txt['tp-from'] = 'A partir de ';
$txt['tp-fromcategory'] = 'Postado em ';
$txt['tp-frontpage'] = 'Primeira página';
$txt['tp-fullscreenshot'] = 'Mostrar imagem completa';
$txt['tp-generalsettings'] = 'Configurações Gerais';
$txt['tp-haverated'] = 'Você avaliou.';
$txt['tp-hide'] = 'Esconder';
$txt['tp-miscblocks'] = 'Menus';
$txt['tp-morecategories'] = 'Mais';
$txt['tp-myarticles'] = 'Meus artigos';
$txt['tp-newcomment'] = 'Novo comentário';
$txt['tp-no-sa-url'] = 'Nenhuma subação encontrada em url';
$txt['tp-no-sa-list'] = 'Esta não é uma subação válida';
$txt['tp-noadmin'] = 'Desculpe, você não tem permissão para acessar esta página de administração do TinyPortal.';
$txt['tp-noarticlesfound'] = 'Desculpe, mas nenhum artigo foi encontrado.';
$txt['tp-nocategory'] = 'Este artigo ainda não foi atribuído a uma categoria.';
$txt['tp-none'] = '-Nenhum-';
$txt['tp-notallowed'] = 'Desculpe, você não tem permissão para ver este artigo.';
$txt['tp-notapproved'] = 'Este artigo ainda não foi aprovado.';
$txt['tp-noton'] = 'Este artigo não está ativo.';
$txt['tp-panels'] = 'Painéis';
$txt['tp-permissions'] = 'Permissões';
$txt['tp-poster1'] = ' registrado em ';
$txt['tp-poster2'] = ' on ';
$txt['tp-poster3'] = ' e postou ';
$txt['tp-poster4'] = ' postagens nos fóruns desde então. A última visita foi  ';
$txt['tp-poster5'] = ' não é mais um membro desta comunidade.';
$txt['tp-poster6'] = 'O membro escreveu ';
$txt['tp-poster7'] = ' artigos.';
$txt['tp-publish'] = 'Promover para a página inicial';
$txt['tp-quicklist'] = 'Lista rápida de minhas imagens';
$txt['tp-quicklist2'] = 'As imagens abaixo são pequenas miniaturas das fotos originais. Ao arrastá-los para o editor, a imagem é inserida no editor.';
$txt['tp-rates'] = 'rates';
$txt['tp-settings'] = 'Definições';
$txt['tp-show'] = 'Mostrar';
$txt['tp-showcomments'] = 'Mostrar comentários do artigo';
$txt['tp-nocomments3'] = 'Nenhum comentário de artigo novo encontrado desde sua última visita';
$txt['tp-showallcomments'] = 'Clique aqui para experimentar todos os comentários';
$txt['tp-showall'] = 'Mostrar todos os comentários';
$txt['tp-showlatest'] = 'Mostrar 50 mais recentes';
$txt['tp-showrelated'] = 'Relacionado';
$txt['tp-strays'] = 'Sem categoria';
$txt['tp-submissions'] = 'Submissões';
$txt['tp-toggle'] = 'Alternar painel';
$txt['tp-ungroupedmembers'] = 'Membros desagrupados';
$txt['tp-unpublish'] = 'Remover da página inicial';
$txt['tp-uploadfile'] = 'Faça upload de uma nova imagem para a lista rápida: ';

$txt['tp-bytes'] = ' bytes';
$txt['tp-kb'] = ' Kb';
$txt['tp-mb'] = ' Mb';
$txt['tp-gb'] = ' Gb';
?>
